Third party code

jakarta.xml.soap-api-1.4.2.jar licensed under the Eclipse Distribution License - v1.0 (license available at https://www.eclipse.org/org/documents/edl-v10.php or in EDL-v1.txt in this folder).
